/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box:before{
	background-image: url(../../../_images/member/h1-bg-index.jpg);
	background-position: left 50%;
}
@supports (background-image: url('image.webp')) {
	.h1-box:before {
		background-image: url(../../../_images/member/h1-bg-index.webp);
	}
}

/*社員-index*/
.member .h1-box h1:before{
	content: "MEMBER";
}


/*---------------------------------------------
	社員一覧
---------------------------------------------*/
.main-box .member-list{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 100px 110px;
}
.main-box .member-list > li{
	display: flex;
	flex-direction: column;
	gap: 5px;
	width: calc((100% / 3) - 74px);
	transform: translateY(20px);
	opacity: 0;
}


.main-box .member-list > li .img-box{
	display: block;
	background-color: #ebe3db;
	width: 100%;
	height: 300px;
	border-radius: 20px;
	overflow: hidden;
	transition: all .5s ease;
}
.main-box .member-list > li .img-box img{
	width: auto;
	height: 130%;
	object-fit: cover;
	object-position: 50% 50%;
}
.main-box .member-list > li a{
	margin-bottom: 10px;
	position: relative;
}
.main-box .member-list > li a:after{
	font-family: "Font Awesome 5 Free";
	content: '\f178';
	display: block;
	background-image: linear-gradient(to right, #ff7701 0, #ff2523 100%);
	color: #fff;
	padding: 15px;
	font-size: 1.8rem;
	font-weight: 900;
	line-height: 1em;
	border-radius: 50%;
	transition: all .5s ease;
	position: absolute;
	right: -8px;
	bottom: -8px;
}

.main-box .member-list > li p.team{
	margin-bottom: 5px;
	padding: 5px 10px;
	font-size: 1.2rem;
	font-weight: 600;
	border-bottom: 1px solid gray;
}
.main-box .member-list > li p.post{
	display: flex;
	justify-content: flex-end;
	color: #70706e;
	margin-bottom: 5px;
	font-size: 0.9rem;
	font-weight: 600;
	text-align: right;
}
.main-box .member-list > li p.comment{
	color: #080900;
	font-size: 1.1em;
	line-height: 1.8em;
}

/*hover*/
.main-box .member-list > li a:hover .img-box{
	border-radius: 50%;
	box-shadow: 0 0 10px rgba(255, 102, 17, 0.5);
}
.main-box .member-list > li a:hover:after{
	background-image: linear-gradient(to right, #fff 0, #fff 100%);
	color: #ff8925;
	box-shadow: 0 0 1px 1px #ff690f;
}

/**/
.main-box .member-list > li.sales p.team{
	color: #ff8924;
	border-bottom-color: #ff8924;
}
.main-box .member-list > li.web p.team{
	color: #e71e6e;
	border-bottom-color: #e71e6e;
}
.main-box .member-list > li.dtp p.team{
	color: #0cad18;
	border-bottom-color: #0cad18;
}
.main-box .member-list > li.support p.team{
	color: #0cadc5;
	border-bottom-color: #0cadc5;
}


.main-box .member-list > li:nth-of-type(1){
	animation: fade-move .4s ease forwards;
	animation-delay: .2s;
}
.main-box .member-list > li:nth-of-type(2){
	animation: fade-move .4s ease forwards;
	animation-delay: .4s;
}
.main-box .member-list > li:nth-of-type(3){
	animation: fade-move .4s ease forwards;
	animation-delay: .6s;
}
.main-box .member-list > li.show:nth-of-type(4){
	animation: fade-move .4s ease forwards;
	animation-delay: .2s;
}
.main-box .member-list > li.show:nth-of-type(5){
	animation: fade-move .4s ease forwards;
	animation-delay: .4s;
}
.main-box .member-list > li.show:nth-of-type(6){
	animation: fade-move .4s ease forwards;
	animation-delay: .6s;
}
.main-box .member-list > li.show:nth-of-type(7){
	animation: fade-move .4s ease forwards;
	animation-delay: .2s;
}
.main-box .member-list > li.show:nth-of-type(8){
	animation: fade-move .4s ease forwards;
	animation-delay: .4s;
}


@media screen and ( max-width: 1200px ){
	.main-box .member-list{
		width: 95%;
		margin: auto;
		gap: 80px 60px;
	}
	.main-box .member-list > li{
		width: calc((100% / 3) - 40px);
	}
}

@media screen and ( max-width: 1000px ){
	.main-box .member-list{
		gap: 60px 40px;
	}
	.main-box .member-list > li{
		width: calc((100% / 3) - 30px);
	}

	.main-box .member-list > li p.team{
		padding: 5px;
		font-size: 1.1rem;
	}
	.main-box .member-list > li p.post{
		font-size: 0.9rem;
	}
	.main-box .member-list > li p.comment{
		font-size: 1.0em;
		line-height: 1.8em;
	}
}

@media screen and ( max-width: 810px ){
	.main-box .member-list{
		justify-content: space-between;
		gap: 40px 0;
	}
	.main-box .member-list > li{
		width: 48%;
	}
	.main-box .member-list > li .img-box{
		height: 250px;
		max-width: 300px;
		margin: auto;
	}
	.main-box .member-list > li a:after{
		padding: 15px;
		font-size: 1.4rem;
		right: -8px;
		bottom: -8px;
	}

	.main-box .member-list > li p.team{
		padding: 5px;
		font-size: 1.05rem;
	}
	.main-box .member-list > li p.post{
		font-size: 0.85rem;
	}
	.main-box .member-list > li p.comment{
		font-size: 0.95em;
		line-height: 1.8em;
	}

	.main-box .member-list > li:nth-of-type(1){
		animation: fade-move .4s ease forwards;
		animation-delay: .2s;
	}
	.main-box .member-list > li:nth-of-type(2){
		animation: fade-move .4s ease forwards;
		animation-delay: .4s;
	}
	.main-box .member-list > li.show:nth-of-type(3),
	.main-box .member-list > li.show:nth-of-type(odd){
		animation: fade-move .4s ease forwards;
		animation-delay: .2s;
	}
	.main-box .member-list > li.show:nth-of-type(even){
		animation: fade-move .4s ease forwards;
		animation-delay: .4s;
	}
}

@media screen and ( max-width: 480px ){
	.main-box .member-list > li .img-box{
		height: 200px;
	}
	.main-box .member-list > li a:after{
		padding: 10px;
		font-size: 1.2rem;
		right: -5px;
		bottom: -5px;
	}

	.main-box .member-list > li p.team{
		padding: 5px;
		font-size: 0.9rem;
	}
	.main-box .member-list > li p.post{
		font-size: 0.75rem;
	}
	.main-box .member-list > li p.comment{
		font-size: 0.90em;
		line-height: 1.8em;
	}
}




